function AjaxEditU(id, nombre, apellido, alias, tipo, estatus, chMZ, chLZ, chVZ, chMX){

    var urls = 'EditarUsu';

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: ''+urls+'',
        data: {
            'id': id, 'nombre': nombre, 'apellido': apellido,'alias': alias,'tipo': tipo,'estatus': estatus,'chMZ': chMZ,'chLZ': chLZ,'chVZ': chVZ,'chMX': chMX,
        },
        success:function(result){
            $('#results').html(result); //Se encuentra en c_listaUsuarios
        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}